@charset "utf-8";
/* CSS Document */

li { background-image:url(../images/newsbullets.jpg);
	background-repeat:no-repeat;
	background-position:0 7px;
	font-family:Verdana, Geneva, sans-serif;
	line-height:20px;
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 20px;
	list-style-type:none;	
}
a {
	color:#255c66;
	text-decoration:none;
}
a:hover {
	color:#255c66;
	text-decoration:underline;
}
#container {width:65% !important;	
	margin:0px;
	padding:10px;
	height:250px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.8em;
	background-color:#d2e5e9;
	color:#F30;
	
	
}

@media screen and (max-width:768px){
	#container {width:70% !important;
	margin:0px;
	padding:10px;
	height:250px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.8em;
	background-color:#d2e5e9;
	color:#F30;	
}
}